Subject: GAMESS graphics programs

From: Stefan Schulz <[email-masked]>
Date: Wed, 12 Jul 95 1:04:29 MESZ

Hi,

I am looking for a plotting program which can easily
be used in conjunction with the ab initio quantum
chemistry code GAMESS (US version) and is able to
represent molecular orbitals by drawing wiremesh 
isosurfaces instead of the two-dimensional molecular 
orbital contour maps produced by PLTORB. A nice 
user interface and publication quality output would 
not be bad either. The program should run on
HP or SGI Workstations or LINUX PC's.

I first tried out Barchetta, but soon noticed
that the feature I was looking for was not yet 
implemented in version 0.2.

Any help or comment will be greatly appreciated

Stefan Schulz

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
                                            Stefan Schulz
[email-masked]           FU Berlin - Theoretical Chemistry
                                            Takustrasse 3
                                            
                                           D-14195 Berlin
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-